RubyGems Navigation menu

Reverse dependencies for beautiful_url Latest version of the following gems require beautiful_url

Total downloads 270,359

For this version 252

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 3.0.2

Required Rubygems Version: >= 3.2.25

Links: